/**** custom for select worldwide ***/
.WorldwideContent div.custom_form_select {
	position: static;
	z-index: 1000;
	background-color: #FFFFFF;
	color: #393939;
	float: left;
	max-width: 100%;
	min-width: 100%;
	cursor: pointer;
	margin-bottom: 0;
	text-align:left;
}

.WorldwideContent div.custom_form_select:after {
	content: '';
	background-image: url(../images/iconSprite.png);
	background-position: -104px -72px;
	background-repeat: no-repeat;
	width: 1.5em;
	height: 1.5em;
	position: absolute;
	margin-top: 0.3em;
	margin-right: 0.4em;
	right: 30%;

}

.WorldwideContent span.custom_form_select_name,
.custom_form_select_list > ul > li > span {
	font-size:1.3em;
	text-transform: uppercase;
	width: 100%;
	z-index: 0;
	float: left;
	padding: 0 2em 0 1.55em;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 1.8em;
	opacity:1;
	position: relative;
}
.WorldwideContent .custom_form_select.open span.custom_form_select_name {
	opacity:0;
}
.WorldwideContent .custom_form_select .custom_form_select_list {
	overflow: hidden;
	max-height: 0em;
	height:0;
	display: block;
	position: absolute;
	z-index: 100;
	top: 40%;
	background: rgba(255, 255, 255, 0.94);
	width: 54%;	
	opacity: 0;
	left: 16.1%;
}
.WorldwideContent .custom_form_select.open .custom_form_select_list {	
	max-height: 100%;
	height:auto;
	position: absolute;
	z-index: 100;
	top: 0;
	background: rgba(255, 255, 255, 0.94);
	width: 55%;
	overflow: auto;
	opacity: 1;
	left: 16.1%;
}
.safari .WorldwideContent .custom_form_select.open .custom_form_select_list {
	top: 0%;
}
.WorldwideContent .custom_form_select_list {
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

select.hidden {
	display: none;
}

div.custom_form_select_list ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div.custom_form_select_list ul li {
	list-style-type: none;
	cursor: pointer;
	color: #000000;
	position: relative;
	overflow-x: visible !important;
	cursor: pointer;
	text-decoration: none;
	min-height: 2.5em;
}

span.custom_form_select_name.shop_online:before, li.shop_online > span:before {
	content: '';
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../images/iconSprite.png);
	background-repeat: no-repeat;
	background-position: -1px -128px;
}

li.group_header > span {
	border-bottom: 1px solid #000;
	width: 100%;
	display: block;
	padding: 0 0 0.2em;
}

.custom_form_select_list {
	overflow: hidden;
	max-height:20em;
	display: none;
}






@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi) { 
	span.custom_form_select_name.shop_online:before, li.shop_online > span:before {
	 background-image: url(../images/iconSprite2x.png);
	 background-size: 256px 176px;
}
